<?php
//require_once("db_conn_class.php");
require_once("webform_class.php");
//creating object of res info class
$app = new app();
/*$dbh = new db_conn();
$dbh->set_conn();*/
//==========================================================================
//retaining the value of the variables
if(isset($_POST['txtname']) && ($_POST['txtname'] != ""))
{
	$app->name =  str_replace("'"," ",$_POST['txtname']);
}
if(isset($_POST['contact']) && ($_POST['contact'] != ""))
{
	$app->contact =  str_replace("'"," ",$_POST['contact']);
}
if(isset($_POST['email']) && ($_POST['email'] != ""))
{
	$app->email =  str_replace("'"," ",$_POST['email']);
}
if(isset($_POST['cmbCourse']) && ($_POST['cmbCourse'] != ""))
{
	$app->course =  str_replace("'"," ",$_POST['cmbCourse']);
}
if(isset($_POST['location']) && ($_POST['location'] != ""))
{
	$app->location =  str_replace("'"," ",$_POST['location']);
}

if(isset($_POST['comment']) && ($_POST['comment'] != ""))
{
	$app->comment =  str_replace("'"," ",$_POST['comment']);
}
//==========================================================================
//when save button is clicked
if(isset($_POST['txtAction']) && ($_POST['txtAction'] == "save_data"))
{	
    		
    //saving data into database
	$app->InsertData();	
	
	//for sending mail
	$app->SendMail();
	//$id = $_GET['id'];
	//echo $id;
	//return;
	@header("Location:../thankyou.php");
}
//==========================================================================

?>